.text9black{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.text9red{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color:#ff0000}
.text9blue{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #0066FF}
.text10black{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.text10red{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#ff0000}
.text10blue{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0066FF}
.text11black{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.text11red{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#ff0000}
.text11blue{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0066FF}
.text12black{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.text12red{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#ff0000}
.text12blue{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0066FF}

.texta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.texth3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}
.text8{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px}
.text9{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.text10{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.text10r{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#ff0000}
.text11{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.text11r{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#ff0000}
.text12{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.text12r{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#ff0000}
.text13r{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color:#ff0000}
.red { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px ; color: #FF0000}
.btn {COLOR: #ffffff;  BACKGROUND-COLOR: #ef8b3b; TEXT-TRANSFORM: lowercase; FONT-WEIGHT: bold;  FONT-FAMILY: Verdana; FONT-SIZE: 10px; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;}
hr {height: 2px; color: #D4C5B8}
hr.1pxb {height: 1px; color: #000000}
hr.1pxg {height: 1px; color: #D4C5B8}
.catchild{PADDING-LEFT: 20px;}
.tdcart { BORDER: #000000 1px solid; }
BODY {SCROLLBAR-BASE-COLOR: #f5f2ef; SCROLLBAR-ARROW-COLOR: #d9ccc0 }

.img {BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid;}

a {color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: none}
a:active {color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}
a:hover {color: #800000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}

a.clpath {color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION: none}
a.clpath:active {color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION: underline}
a.clpath:hover {color: #800000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION: underline}

a.clpathcur {color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION: none}
a.clpathcur:active {color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION: underline}
a.clpathcur:hover {color: #800000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; TEXT-DECORATION: underline}

a.clpath12 {color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: none}
a.clpath12:active {color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}
a.clpath12:hover {color: #800000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}

a.clpathcur12 {color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: none}
a.clpathcur12:active {color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}
a.clpathcur12:hover {color: #800000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}

a.small {color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; TEXT-DECORATION: none}
a.small:active {color: #0066FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; TEXT-DECORATION: underline}
a.small:hover {color: #800000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; TEXT-DECORATION: underline}

a.menu1:link    {color: #333333;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: none}
a.menu1:visited {color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: none}
a.menu1:active  {color: #FF3300;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}
a.menu1:hover   {color: #125573;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}

a.menu2:link    {color: #FF3300;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}
a.menu2:visited {color: #FF3300; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: underline}
a.menu2:active  {color: #FF3300;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: none}
a.menu2:hover   {color: #125573;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; TEXT-DECORATION: none}


input      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #8E7D6F; background-color: #FFFFFF; border: 1px #FFFFFF outset}
checkbox      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #8E7D6F; background-color: #FFFFFF; border: 1px #FFFFFF outset}
select      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #8E7D6F; background-color: #FFFFFF; border: 1px #FFFFFF outset}
textarea      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #8E7D6F; background-color: #FFFFFF; border: 1px #FFFFFF outset}
.slogan {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}
